.General {
	BORDER-RIGHT: #464646 2px solid; BORDER-TOP: #464646 2px solid; MARGIN: 0px; BORDER-LEFT: #464646 2px solid; WIDTH: 760px; BORDER-BOTTOM: #464646 2px solid; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
.MenuContenidos {
	FONT: 12px Tahoma; VERTICAL-ALIGN: top; COLOR: #505050; LETTER-SPACING: 0px
}
.MenuLink {
	FONT: 12px Tahoma; VERTICAL-ALIGN: top; COLOR: #505050; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.NoticiasCab {
	FONT: 12px Tahoma; VERTICAL-ALIGN: middle; WIDTH: 100%; COLOR: #505050; HEIGHT: 26px; BACKGROUND-COLOR: #ffcc33; TEXT-ALIGN: left
}
.NoticiaTitular {
	FONT: bold 12px Tahoma; VERTICAL-ALIGN: top; COLOR: #00799f; LETTER-SPACING: 1px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.NoticiaTexto {
	FONT: 11px Tahoma; VERTICAL-ALIGN: top; COLOR: #505050; LETTER-SPACING: 1px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.linkAtras {
	FONT-SIZE: 10px; MARGIN-LEFT: 20px; COLOR: #6862bc; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.TituloSeccion {
	FONT-WEIGHT: bolder; FONT-SIZE: 20px; MARGIN-LEFT: 20px; COLOR: #e4b72a; FONT-FAMILY: Tahoma
}
.ContenidoSeccion {
	MARGIN-TOP: 8px; FONT-SIZE: 13px; MARGIN-LEFT: 20px; COLOR: #505050; MARGIN-RIGHT: 15px; FONT-FAMILY: Tahoma; LETTER-SPACING: 1px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.Pie {
	FONT: lighter 10px Verdana; VERTICAL-ALIGN: middle; COLOR: #505050; HEIGHT: 72px; BACKGROUND-COLOR: #ddeae5; TEXT-ALIGN: center
}
.linkPie {
	FONT: lighter 10px/10px Verdana, Geneva, Arial, Helvetica, sans-serif; COLOR: #00789f
}
.ContenidoSeccionTable {
	FONT-SIZE: 13px; COLOR: #505050; FONT-FAMILY: Tahoma; LETTER-SPACING: 1px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
LI {
	MARGIN-BOTTOM: 10px
}
